-- Verify gaia:2020_09_16_service_add_upgrade on mysql

BEGIN;

-- XXX Add verifications here.
select * from `api_serviceregistertag` limit 1;
select * from `api_service` limit 1;
select * from `api_serviceitem` limit 1;
select * from `api_serviceregister` limit 1;
select * from `api_serviceregisteritem` limit 1;

ROLLBACK;
